#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 monad-logger
version:              0.3.41
visibility:           public
id:                   monad-logger-0.3.41-6k5FO1rB6t6iS8UVMSgse
key:                  monad-logger-0.3.41-6k5FO1rB6t6iS8UVMSgse
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  d39d4038182f93ed40d6c51ca90d94d7
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.4.8/site-local/monad-logger-0.3.41
library-dirs:         /usr/lib/ghc-9.4.8/site-local/monad-logger-0.3.41
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/monad-logger-0.3.41
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.41-6k5FO1rB6t6iS8UVMSgse
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    conduit-extra-1.3.6-CPHOsyPWtJ828Ihw7K9kVr exceptions-0.10.5
    fast-logger-3.1.2-Gn4tN7BvxhxELTAvLzYPoV
    lifted-base-0.2.3.12-LFuE7qpzYWfIeALRINgTD8
    monad-control-1.0.3.1-1pRjoxDr4QI62u9jYnI7dU
    monad-loops-0.4.3-KaRiS5mJjkQ1zBkxxbNC2Z mtl-2.2.2
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-4O0uzNslmeuBIXTyGqYbQZ
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

